@charset "utf-8";

	/* 日本語 */

	.sp {
		display:none !important;
	}

	body {
		margin: 0;
		padding: 0;

		position: relative;
		box-sizing: border-box;
	    height: 100%;
    	min-height: 100vh;
    	font-family : "ヒラギノ角ゴ ProN" , sans-serif;
	}
	a:hover {
		opacity: 0.7;
	}

	hr {
		border-left-style: none;
		border-right-style: none;
		border-bottom-style: none;
	}
	.hr_100 {
		min-width:1000px;
		width:100%;
	}

	.page {
		/*text-align:center;*/
		width: 1000px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
	}
	.main_contents {
		padding: 0 0 60px 0;
		width: 800px;
		background: #fff;
		display: inline-block;
		text-align:left;
	}
	.chapter {
		padding: 4px 0px 24px 8px;
	}
	.chapter_result {
		padding-left: 32px;
	}
	.chapter_title {
		padding: 0px;
		font-size: 20px;
		letter-spacing:3px;
	}
	.chapter_contents {
		padding: 16px 0 0 0;
	}

	/* お知らせ */
	.notice_table {
		padding:0;
	}
	.notice_row {
		margin-bottom:12px;
	}
	.notice_date {
		font-size:small;
		margin-right:24px;
	}
	.notice_title {
	}

	.notice_list a {
		font-size:small;
		margin-top:12px;
		color:rgb(35,132,197);
	}

	/* 動画一覧 */
	.movie_list {
		padding: 0;
	}
	.movie_item {
		display: inline-block;
		width: CALC((100% / 3) - 6px);
		vertical-align:top;
		margin-bottom: 22px;
	}
	.movie_item:nth-of-type(3n-1) {
		margin-left:8px;
	}
	.movie_item:nth-of-type(3n) {
		margin-left:8px;
	}
	.movie_item a {
		display: block;
	}
	.movie_image img {
		width:100%;
		height:138px;
		object-fit: cover;
		margin-bottom: 10px;
	}
	.movie_image_result img {
		width:100%;
		height:138px;
		object-fit: cover;
	}
	.movie_genre {
		padding: 2px 9px;
		margin: 3px 0;
		background-color: #B3D60F;
		color: #fff;
		display: inline-block;
		font-size: 11px;
		font-weight:bold;
	}
	.movie_title {
		font-size:16px;
		font-weight:bold;
	}
	.movie_date {
		font-size:12px;
	}
	.movie_no {
		font-size:12px;
	}
	.movie_all {
		width: 100%;
		height: 138px;
		background-color: #EAEAEA;
		text-align:center;
	}
	.movie_all div {
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size:16px;
		font-weight:bold;
	}

	.viewtype_genre {
		padding: 2px 9px;
		margin: 3px 0px 3px 10px;
		background-color: #0000cd;
		color: #fff;
		display: inline-block;
		font-size: 11px;
		font-weight:bold;
	}

	.list_not_found {
		font-size:16px;
	}

	/* ページャー */
	.pager{
		text-align: center;
	}
	.pager ul {
		padding:0;
		margin:20px auto;
	}
	.pager li {
		display: inline-block;
	}
	.pager_control a {
		border:solid 1px #000;
		padding: 6px 0px;
		margin: 0 2px;
		display: block;
		width: 70px;
		text-align: center;
		font-size: 13px;
	}
	.pager_number a {
		border:solid 1px #000;
		padding: 6px 0;
		margin: 0 2px;
		display: block;
		width: 32px;
		text-align: center;
		font-size: 13px;
	}
	.pager a:hover {
		background-color:#EAEAEA;
		text-decoration: none;
	}
	.pager .active {
		background-color:#EAEAEA;
	}
	.pager_list a {
		width: 180px !important;
	}

	/* スライダー */
	.slider {
		width: 100%;
		margin: 10px auto;
	}
	.slick-slide {
		margin: 0px 8px;
	}
	.slick-track {
		margin-left: 0px !important;
	}
/*
	.slick-prev:before,
	.slick-next:before {
	  color: black;
	}
	.slick-slide {
	  transition: all ease-in-out .3s;
	  opacity: .2;
	}
	.slick-active {
	  opacity: .5;
	}
	.slick-current {
	  opacity: 1;
	}
*/
	.slide-arrow{
		position: absolute;
		top: 55px;
		margin-top: 0px;
		font-family: 'slick';
		color: #333;
		font-size: 36px;
		background-color: rgba(0,0,0,0);
		border: 0;
		z-index:999;
		padding:0;
		margin:0;
	}

	.next-arrow::before {
		content: "→";
	}
	.prev-arrow::before {
		content: "←";
	}
	.prev-arrow{
		left: 0px;
	}
	.next-arrow{
		right: 0px;
	}
